Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Sep 2021 17:22:11 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return burhan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  burhan Bot:  Hi Burhan ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96590074294            09:13 PM, 14th Sep                     burhan                    Ok           09:13 PM, 14th Sep                     burhan                    ?           09:15 PM, 14th Sep                   Sohaib                   Hi Burhan  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:15 PM, 14th Sep                     burhan                    Hello i paid by cash on delivery           09:15 PM, 14th Sep                     burhan                    Can i get amount in bank account           09:15 PM, 14th Sep                     burhan                    If i return           09:16 PM, 14th Sep                   Sohaib                   Kindly note that the refund will be initiated to your my credit wallet when you have to return it online if you have return via store you can get your refund as cash value           09:18 PM, 14th Sep                   Sohaib                   Is there anything else I can help you with?           09:19 PM, 14th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:21 PM, 14th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3103314